.videos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4%;
}
@media screen and (max-width: 767px) {
  .videos {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 26px;
  }
}
.videos .video {
  display: block;
  width: 100%;
}
.videos .video video {
  display: block;
  width: 100%;
}